@charset "UTF-8";
/* enkeli_style */
body { background-color: #f6f5f3; font-weight: normal; color: #595757; }

@keyframes fadeIn { /*「fadeIn」と名前をそろえる*/
  0% { opacity: 0; }
  /*アニメーション開始時は完全に透過*/
  100% { opacity: 1; }
  /*アニメーション終了時は透過しない*/ }
/*旧 Safari 用のベンダー処理*/
@-webkit-keyframes fadeIn { 0% { opacity: 0; }
  100% { opacity: 1; } }
/* メインビューイラストふわっと画像が表示される */
.delayed-image { animation: engelfadeIn 30s linear infinite; -webkit-animation: engelfadeIn 30s linear infinite; }

/* じわっと画像が表示される ---------　一度追加していたら不要*/
@keyframes engelfadeIn { /*上のbody内で呼び出しているアニメーションと名前をそろえる*/
  0% { opacity: 0; transform: translateY(5px); }
  /* 始め */
  5% { opacity: 1; transform: translateY(30px); }
  10% { opacity: 0.5; transform: translateY(5px); }
  15% { opacity: 1; transform: translateY(50px); }
  20% { opacity: 0.5; transform: translateY(5px); }
  /* 始め */
  25% { opacity: 1; transform: translateY(30px); }
  30% { opacity: 0.5; transform: translateY(5px); }
  35% { opacity: 1; transform: translateY(30px); }
  40% { opacity: 0.5; transform: translateY(5px); }
  /* 始め */
  45% { opacity: 1; transform: translateY(30px); }
  50% { opacity: 0; padding-left: 800px; transform: translateY(5px); }
  55% { opacity: 1; transform: translateY(30px); }
  60% { opacity: 0.5; transform: translateY(5px); }
  65% { opacity: 1; transform: translateY(50px); }
  70% { opacity: 0.5; transform: translateY(5px); }
  75% { opacity: 1; transform: translateY(30px); }
  80% { opacity: 0.5; transform: translateY(5px); }
  85% { opacity: 1; transform: translateY(50px); }
  90% { opacity: 0.5; transform: translateY(5px); }
  95% { opacity: 1; transform: translateY(30px); }
  100% { opacity: 0; transform: translateY(5px); }
  /* 終わり */ }
/*古いブラウザ用　*/
@-webkit-keyframes engelfadeIn { 0% { opacity: 0; transform: translateY(5px); }
  /* 始め */
  5% { opacity: 1; transform: translateY(30px); }
  10% { opacity: 0.5; transform: translateY(5px); }
  15% { opacity: 1; transform: translateY(50px); }
  20% { opacity: 0.5; transform: translateY(5px); }
  /* 始め */
  25% { opacity: 1; transform: translateY(30px); }
  30% { opacity: 0.5; transform: translateY(5px); }
  35% { opacity: 1; transform: translateY(30px); }
  40% { opacity: 0.5; transform: translateY(5px); }
  /* 始め */
  45% { opacity: 1; transform: translateY(30px); }
  50% { opacity: 0; padding-left: 800px; transform: translateY(5px); }
  55% { opacity: 1; transform: translateY(30px); }
  60% { opacity: 0.5; transform: translateY(5px); }
  65% { opacity: 1; transform: translateY(50px); }
  70% { opacity: 0.5; transform: translateY(5px); }
  75% { opacity: 1; transform: translateY(30px); }
  80% { opacity: 0.5; transform: translateY(5px); }
  85% { opacity: 1; transform: translateY(50px); }
  90% { opacity: 0.5; transform: translateY(5px); }
  95% { opacity: 1; transform: translateY(30px); }
  100% { opacity: 0; transform: translateY(5px); }
  /* 終わり */ }
.pc { display: block !important; }

.sp { display: none !important; }

* { font-family: 'Noto Sans JP', sans-serif; cursor: url("../img/angel_maaria_flower_green.png") 21 17, pointer; }

.clearfix::after { content: ""; display: block; clear: both; }

img { display: block; }

a { color: #595757; text-decoration: none; }

a:hover { opacity: 0.7; }

.fadein { opacity: 0.1; transform: translate(0, 50px); transition: all 1s; }

/* 画面内に入った状態 */
.fadein.scrollin { opacity: 1; transform: translate(0, 0); }

.header article { width: 900px; padding: 24px 0 0; margin: 0 auto; height: 100px; max-height: 100px; }
.header article .logo { width: 189px; float: left; }
.header article .logo a { display: block; transition: all 0.3s ease 0s; }
.header article .logo img { max-width: 100%; }
.header article .shopSiteLink { float: right; position: relative; right: 0; width: 130px; text-align: center; margin-left: 60%; margin-bottom: 20px; }
.header article .shopSiteLink img { margin: 0 auto; }
.header article .shopSiteLink span { display: none; }
.header article .shopSiteLink a { border: solid 1px #737271; display: inline-block; padding: 10px 0; width: 130px; background: url("../img/onlineshop_btn.png") center center no-repeat; transition: all 0.3s ease 0s; }
.header article .shopSiteLink a:hover { background: #c9caca url("../img/onlineshop_btn_on.png") center center no-repeat; border: solid 1px #c9caca; }
.header article .lang { float: right; width: 90px; }
.header article .lang ul.langLst { display: flex; list-style: none; }
.header article .lang ul.langLst li { display: inline-block; width: 50%; text-align: right; }
.header article .lang ul.langLst li a { display: inline-block; padding-bottom: 1em; width: 100%; opacity: 0.4; }
.header article .lang ul.langLst li a:hover { opacity: 1; }
.header article .lang li.jp_ img { float: right; }
.header article .lang li.en_ img { float: right; }

.shopNavButton { display: none; }

.shopNav { display: block; position: relative; float: right; margin: 0 15px 0 0; }
.shopNav ul.shopNavLst { display: flex; justify-content: space-between; width: 500px; }
.shopNav ul.shopNavLst li span { display: none; }
.shopNav ul.shopNavLst li a { margin: 0 10px; vertical-align: top; display: block; padding-bottom: 25px; }
.shopNav ul.shopNavLst li.about a { width: 50px; background: url("../img/nav_about_off.png") left top no-repeat; }
.shopNav ul.shopNavLst li.about a:hover { background: url("../img/nav_about_on.png") left top no-repeat; }
.shopNav ul.shopNavLst li.designer a { width: 75px; background: url("../img/nav_designer_off.png") left top no-repeat; }
.shopNav ul.shopNavLst li.designer a:hover { background: url("../img/nav_designer_on.png") left top no-repeat; }
.shopNav ul.shopNavLst li.finland a { width: 70px; background: url("../img/nav_finland_off.png") left top no-repeat; }
.shopNav ul.shopNavLst li.finland a:hover { background: url("../img/nav_finland_on.png") left top no-repeat; }
.shopNav ul.shopNavLst li.items a { width: 45px; background: url("../img/nav_items_off.png") left top no-repeat; }
.shopNav ul.shopNavLst li.items a:hover { background: url("../img/nav_items_on.png") left top no-repeat; }
.shopNav ul.shopNavLst li.news a { width: 40px; background: url("../img/nav_news_off.png") left top no-repeat; }
.shopNav ul.shopNavLst li.news a:hover { background: url("../img/nav_news_on.png") left top no-repeat; }
.shopNav ul.shopNavLst li.shop a { width: 40px; background: url("../img/nav_shop_off.png") left top no-repeat; }
.shopNav ul.shopNavLst li.shop a:hover { background: url("../img/nav_shop_on.png") left top no-repeat; }

section { position: relative; }
section h2.sectionTtl { text-align: center; }
section h2.sectionTtl img { margin: 0 auto 18px; }
section h2.sectionTtl span { color: #828282; font-weight: normal; }
section .sectionInner { display: flex; }
section .innerTxt { line-height: 1.8; font-size: 18px; }

/*section#mainVisual*/
section#mainVisual { background: url("../img/mainvisual.jpg") center top no-repeat; background-size: cover; padding-top: 80px; }
section#mainVisual article { width: 900px; margin: 0 auto; padding-bottom: 60px; padding-top: 220px; position: relative; }
section#mainVisual article .illust { position: absolute; top: 0; left: 65px; }
section#mainVisual article .innerTxt { background-color: #000; opacity: 0.8; padding: 35px; width: 435px; border-left: solid 5px #086b93; box-sizing: border-box; }
section#mainVisual article .innerTxt p { opacity: 1; color: #fff; font-size: 19px; line-height: 2; }

/*section#about*/
section#about { background: url("../img/bg_about_illust.png") center top no-repeat; background-size: cover; }
section#about article { width: 1000px; margin: 0 auto; padding: 70px 0 110px; }
section#about article .sectionInner { padding-top: 48px; }
section#about article .innerImg img { width: 450px; }
section#about article .innerTxt { width: 480px; padding: 40px 0 0 50px; line-height: 2.0; }

/*section#designer*/
section#designer article { width: 1000px; margin: 0 auto; padding: 70px 0 0; }
section#designer article .sectionInner { padding: 55px 0 75px; background: url("../img/designer_blue_bg_small.png") 56% bottom no-repeat; }
section#designer article .innerImg { width: 450px; }
section#designer article .innerImg img { width: 100%; }
section#designer article .innerTxt { width: 550px; padding: 5px 55px 0 30px; box-sizing: border-box; }
section#designer article .innerTxt dt { margin-bottom: 30px; }
section#designer article .innerTxt dt span { color: #828282; font-size: 14px; display: inline-block; margin-top: 1em; }
section#designer .bottomImg { width: 100%; }
section#designer .bottomImg img { width: 100%; margin: 0 auto; }

/*section#designer_bottomr*/
section#designer_bottom { padding-top: 65px; }
section#designer_bottom article.head { background: none; padding: 0; margin: 0 auto; }
section#designer_bottom article.head img { margin: 0 auto; }
section#designer_bottom article { width: 900px; margin: -75px auto 75px; background: #ccd8dc; padding: 110px 50px 60px; box-sizing: border-box; }
section#designer_bottom article .designerPrt { display: flex; }
section#designer_bottom article .designerPrt dt span, section#designer_bottom article .designerPrt dd span { color: #828282; font-size: 14px; margin-top: 1em; display: inline-block; }
section#designer_bottom article .designerPrt dd.designerPrt_Name { margin-top: 30px; }
section#designer_bottom article .designerPrt dd.designerPrt_Txt { margin-top: 35px; font-size: 14px; }
section#designer_bottom article .designerPrt_m { width: 50%; padding-right: 40px; }
section#designer_bottom article .designerPrt_f { width: 50%; padding-left: 40px; }

/*section#finland*/
section#finland { background: #edeae2 url("../img/bg_finland.png") center top no-repeat; background-size: contain; }
section#finland article { padding: 70px 0 72px; width: 1000px; padding-right: 50px; margin: 0 auto; }
section#finland article .sectionInner { padding-top: 50px; }
section#finland article .sectionInner dt span { font-size: 18px; color: #006b92; margin-top: 1em; display: inline-block; }
section#finland article .sectionInner dd { margin-top: 24px; width: 385px; }
section#finland article .innerImg { z-index: 100; }
section#finland article .innerTxt { margin-top: 50px; margin-left: -50px; z-index: 99; padding: 50px 0 50px 100px; }
section#finland article .square { background: url("../img/bg_finland_blue.png") left top no-repeat; width: 100%; height: auto; }

/*section#items*/
section#items { padding-top: 65px; }
section#items article { width: 1000px; margin: 0 auto; }
section#items article .sectionInner { padding: 35px 0 0 0; display: block; }
section#items article .sectionInner ul { list-style: none; display: flex; flex-wrap: wrap; }
section#items article .sectionInner li { display: inline-block; width: 33%; position: relative; }
section#items article .sectionInner li.photo { z-index: 80; }
section#items article .sectionInner li.photo img { width: 100%; }
section#items article .sectionInner li.txt { background: #ffffff; vertical-align: top; text-align: center; padding-top: 75px; z-index: 90; }
section#items article .sectionInner li.txt img { margin: 0 auto; }
section#items article .sectionInner li.txt dl { color: #828282; }
section#items article .sectionInner li.txt dl dt span { font-size: 14px; color: #828282; margin-top: 1em; display: block; font-weight: normal; }
section#items article .sectionInner li.txt dl dd { margin-top: 25px; font-size: 14px; }
section#items article .sectionInner li.txt .innerButton a { background: #727171; width: 100px; display: block; margin: 30px auto 0; padding-top: 5px; height: 30px; color: #ffffff; transition: all 0.3s ease 0s; }
section#items article .sectionInner li:nth-child(2) .arrow { position: absolute; left: -22px; top: 145px; }
section#items article .sectionInner li:nth-child(4) .arrow { position: absolute; right: -22px; top: 145px; transform: rotate(180deg); }
section#items article .sectionInner li:nth-child(6) .arrow { position: absolute; left: 155px; top: -33px; transform: rotate(90deg); }
section#items article .sectionInner li:nth-child(8) .arrow { position: absolute; left: -22px; top: 145px; }

/*section#news*/
section#news { background: #edeae2; padding: 75px 0 70px; }
section#news article { width: 1000px; margin: 0 auto; }
section#news article .sectionInner { padding-top: 50px; display: block; width: 900px; margin: 0 auto; }
section#news article .sectionInner dl { display: flex; flex-wrap: wrap; line-height: 1.5; }
section#news article .sectionInner dl dt { width: 10%; margin-bottom: 35px; color: #898989; font-size: 14px; }
section#news article .sectionInner dl dd { width: 90%; margin-bottom: 35px; font-size: 14px; }
section#news article .sectionInner .innerButton a { width: 200px; display: block; margin: 0 auto; border: solid 1px #626261; text-align: center; color: #595757; font-size: 18px; padding: 10px 0; transition: all 0.3s ease 0s; }
section#news article .sectionInner .innerButton a:hover { background: #727171; color: #ffffff; }

/*section#instagram*/
section#instagram { padding: 75px 0 70px; }
section#instagram article { width: 1000px; margin: 0 auto; }
section#instagram article ul.shop_instaLst { list-style: none; margin-top: 50px; display: flex; justify-content: center; flex-wrap: wrap; }
section#instagram article ul.shop_instaLst li { width: 24%; display: inline-block; padding-bottom: 40px; }
section#instagram article ul.shop_instaLst li img { width: 200px; }
section#instagram article ul.shop_instaLst li img:hover { opacity: 0.7; }
section#instagram article .innerButton a { width: 200px; display: block; margin: 0 auto; border: solid 1px #626261; text-align: center; color: #595757; font-size: 18px; padding: 10px 0; transition: all 0.3s ease 0s; }
section#instagram article .innerButton a:hover { background: #727171; color: #ffffff; }

/*section#shop*/
section#shop { background: #edeae2; padding: 70px 0 40px; }
section#shop article { width: 1000px; margin: 0 auto; }
section#shop article ul { margin-top: 50px; display: flex; flex-wrap: wrap; }
section#shop article ul li { width: 50%; display: inline-block; }
section#shop article ul li dt { width: 360px; margin: 0 auto; }
section#shop article ul li dt span { display: none; }
section#shop article ul li dt a { text-align: center; width: 360px; border: solid 1px #006b92; padding: 24px 0; margin: 0 auto; display: inline-block; height: 60px; transition: all 0.3s ease 0s; }
section#shop article ul li dt a:hover { background: #006b92; }
section#shop article ul li dt a img { display: block; margin: 0 auto; }
section#shop article ul li dt.maisema a { background: url("../img/shop_btn01_off.png") center center no-repeat; }
section#shop article ul li dt.maisema a:hover { background: #006b92 url("../img/shop_btn01_on.png") center center no-repeat; }
section#shop article ul li dt.iiivko a { background: url("../img/shop_btn02_off.png") center center no-repeat; }
section#shop article ul li dt.iiivko a:hover { background: #006b92 url("../img/shop_btn02_on.png") center center no-repeat; }
section#shop article ul li dt.onlineshop a { background: url("../img/shop_btn03_off.png") center center no-repeat; }
section#shop article ul li dt.onlineshop a:hover { background: #006b92 url("../img/shop_btn03_on.png") center center no-repeat; }
section#shop article ul li dt.gifuart a { background: url("../img/shop_btn04_off.png") center center no-repeat; }
section#shop article ul li dt.gifuart a:hover { background: #006b92 url("../img/shop_btn04_on.png") center center no-repeat; }
section#shop article ul li dd { text-align: center; width: 350px; font-size: 14px; padding: 20px 0 30px; margin: 0 auto; }

/*footer*/
footer { background: #bdcdd4; padding: 60px 0 30px; }
footer a { display: block; transition: all 0.3s ease 0s; }
footer article { width: 960px; margin: 0 auto; background: url("../img/bottom_angel.png") right bottom no-repeat; }
footer article .snsLst { display: flex; width: 600px; margin: 0 auto; justify-content: center; align-items: center; height: 40px; }
footer article .snsLst .icon:nth-child(2) { padding: 0 65px; }
footer article .snsLst .icon { padding: 0 8px; }
footer article .snsLst img:hover { opacity: 0.7; }
footer address { font-style: normal; font-size: 14px; width: 200px; text-align: center; margin: 60px auto 70px; color: #ffffff; }
footer .team { font-style: normal; font-size: 12px; text-align: center; margin: 60px auto 10px; color: #ffffff; }
footer .contact a { color: #ffffff; }
footer .copyLight { width: 400px; margin: 0 auto; }
footer .copyLight img { margin: 0 auto; }
